.form-container {
   border: 0px solid #000000;
   background: #ffffff;
   background: -webkit-gradient(linear, left top, left bottom, from(#b6d7e0), to(#ffffff));
   background: -webkit-linear-gradient(top, #b6d7e0, #ffffff);
   background: -moz-linear-gradient(top, #b6d7e0, #ffffff);
   background: -ms-linear-gradient(top, #b6d7e0, #ffffff);
   background: -o-linear-gradient(top, #b6d7e0, #ffffff);
   background-image: -ms-linear-gradient(top, #b6d7e0 0%, #ffffff 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b6d7e0', 
            endColorstr='#ffffff',GradientType=0);
   -webkit-border-radius: 12px;
   -moz-border-radius: 12px;
   border-radius: 12px;
   -webkit-box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
   -moz-box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
   box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
   font-family: 'Helvetica Neue',Helvetica,sans-serif;
   text-decoration: none;
   vertical-align: middle;
   min-width:500px;
   padding:5px;
   width:530px;
   
   }
.form-field {
   border: 1px solid #3f7b9e;
   background: #ffffff;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   color: #303233;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
   padding:3px;
   margin-bottom:5px;
   width:250px;
   font-size: 14px;
   }
.form-field:focus {
   background: #b6d7e0;
   color: #000000;
   }

.form-container h2 {
   text-shadow: #ffffff 0 1px 0;
   font-size:18px;
   margin: 0 0 10px 0;
   font-weight:bold;
   text-align:center;
    }
.form-container h3 {
    margin: 0 0 0 0;
    text-align:center;
    }
.form-title {
   margin-bottom:5px;
   color: #000000;
   text-shadow: #ffffff 0 1px 0;
   text-align: left;
   font-size:14px;
   }
.submit-container {
   margin:8px 0;
   text-align:center;
   }
.submit-button {
   
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
  
   color: #4a6d82;
   font-family: helvetica, serif;
   padding: 8.5px 18px;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   }


td {text-align: left;}
#txt {text-align: center;}
#txt .form-field {width: 480px;}